#login {
    clear: both;
    width: 894px;
    overflow: hidden;
    margin: auto;
}

#registration {
    clear: both;
    width: 894px;
    padding-top: 12px;
    overflow: hidden;
    margin: auto;
}

#login > div { margin-bottom: -2000px; padding-bottom: 2000px; }
#registration > div { margin-bottom: -2000px; padding-bottom: 2000px; }

.border_tl {
    width: 20px;
    height: 16px;
    float: left;
    background: url('../../../image/default/frame/border_tl.jpg') no-repeat;
}

.border_top {
    width: 858px;
    height: 6px;
    float: left;
    background: url('../../../image/default/frame/border_top.jpg') repeat-x;
}

.border_tr {
    width: 16px;
    height: 16px;
    float: right;
    background: url('../../../image/default/frame/border_tr.jpg') no-repeat;
}

#border_left_login {
    clear: left;
    width: 20px;    
    float: left;
    background: url('../../../image/default/frame/border_left.jpg') repeat-y;
}

#border_left_reg {
    clear: left;
    width: 20px;    
    float: left;
    background: url('../../../image/default/frame/border_left.jpg') repeat-y;
}

.content {
    width: 858px;
    float: left;
}

.main_content {
    float: left;
    padding-left: 15px;
    width: 440px;
    border-right: 1px solid #d2d2d2;
}

.main_content  > .text{
	margin: 4%;
}


.text {
    clear: both;    
}

.form {
    clear: both;
    padding-left: 50px;
    padding-right: 50px;
}

.form_table {
    width: 100%;
    clear: both;	
}

.tr {
    clear: both;    
	display: inline-block;
	width: 100%;
	margin: 10px 0;
	
}
.tr div,
.tr_last div{
	display: inline-block;
	width: 47%;
	margin: 0 1%;
	padding: 0;
}

.tr_error {
    clear: both;
}

.tr_last {
  height: 50px;
}

#login_label {    
    font-size: 17px;    
	text-transform: uppercase;
	text-align: center;
    padding-top: 5px;
	width: 100%;	
}

#login_label.separate{
	position: relative;
	height: 1px;
	margin: 13px 0;	
	border-bottom: 1px dashed #d4d4d4;	
	font-size: 0px;
	color: transparent;	
}
#login_label.separate::after{
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;	
	left: 45%;
	top: -13px;	
	content: "vagy";
	color: #9f9f9f;
	font-size: 10px;
	background-color: #fff;	
	border: 1px dashed #d4d4d4;
	border-radius: 50%;
	padding-top: 12px;
	box-sizing: border-box;
}


#reg_label {
    color: #ec2227;
    font-size: 12px;
    font-weight: bold;
    padding-top: 15px;
}

.login_reg_label {
    float: left;
    font-size: 12px;    
    padding-top: 15px;
}

input{
  width: 100% !important;
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 7px;
  color: #4d4d4d;
}


.size1 {
    width: 173px;
}

.size2 {
    width: 139px;
}

.button {    
	display: block !important;
	margin: 0 auto !important;
}

.error_text {
    color: #ff0000;
    padding-top: 5px;
}

.error_text_tr {
    clear: both;
    min-height: 40px;
}

#elfelejtett_jelszo {
    clear: both;
    float: right;
    padding-top: 15px;
}

#login_submit, #reg_submit {    
    color: #ffffff;
    border: none;
	cursor: pointer;
	transition: all linear .10s;
	-webkit-transition: all linear .10s;
}

#login_submit {
    background-color: #F79321;	
}
#login_submit:hover{
	background-color: #E2770D;
}

#reg_submit {
    background-color: #ED2226;	
}
#reg_submit:hover{
    background-color: #C2272D;	
}

#image_log {
    float: right;
    width: 356px;
    height: 198px;
    padding-right: 15px;
    background: url('../../../image/default/frame/sajat_mappa_icon.jpg') no-repeat right top;
}

#image_reg {
    float: right;
    width: 380px;
    height: 198px;
    padding-right: 15px;
    background: url('../../../image/default/frame/regisztralok_mappa_icon.jpg') no-repeat right top;
}

#border_right_login {
    width: 16px;    
    float: right;
    background: url('../../../image/default/frame/border_right.jpg') repeat-y;
}

#border_right_reg {
    width: 16px;    
    float: right;
    background: url('../../../image/default/frame/border_right.jpg') repeat-y;
}

.border_bl {
    width: 20px;
    height: 20px;
    clear: left;
    float: left;
    background: url('../../../image/default/frame/border_bl.jpg') no-repeat;
}

.border_bottom {
    width: 858px;
    height: 20px;
    float: left;
    background: url('../../../image/default/frame/border_bottom.jpg') repeat-x;
}

.border_br {
    width: 16px;
    height: 20px;
    float: right;
    background: url('../../../image/default/frame/border_br.jpg') no-repeat;
}


.error_hide2 {
    clear: both;
    color: #ff0000;
    text-align: right;
    display: none;
}

.error_show2 {
    clear: both;
    color: #ff0000;
    padding-top: 6px;
    text-align: right;
}

#reg_sikeres {
  clear: both;
  padding-top: 10px;
  padding-bottom: 10px;
}

#reg_sikertelen {
  clear: both;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #ff0000;
}
.b_all{
  display:block;
  text-decoration: none;
  cursor:pointer;
  margin-right:5px;
}
.b_help_icon {
  width: 14px;
  height:14px;
  background: url('../../../image/default/engine/help.gif') 0 0 no-repeat;
  cursor:help;
  margin-right:0px;
  position: relative;
  top: -14px;
  left: 110px;
}

